CVE-2006-3743

2006-08-25T01:04:00
ID CVE-2006-3743
Type cve
Reporter cve@mitre.org
Modified 2017-10-11T01:31:00

Description

Multiple buffer overflows in ImageMagick before 6.2.9 allow user-assisted attackers to execute arbitrary code via crafted XCF images.